.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #000000
	letter-spacing: 1px;
	text-decoration: none;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	font-weight: bold;
	color: #000000
}

.menue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: bold;
	line-height: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff
}

.untermenue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff
}

a:link { text-decoration: none; }

ul {
  margin: 0em;
  padding: 0em;
  list-style-type: none;
}